function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","count");
x.t("end-call","remarks");
x.t("388","setting");
x.t("count","reconnect");
x.t("count","cobol");
x.t("count","returning");
x.t("tibems-status","end-call");
x.t("reconnect","limit");
x.t("reconnect","server");
x.t("default","value");
x.t("objects","attempt");
x.t("disconnect","parameters");
x.t("tibems_status","tibems_setreconnectattemptcount");
x.t("cobol","call");
x.t("utilities","utility");
x.t("enterprise","message");
x.t("network","disconnect");
x.t("guide","tibco");
x.t("tibemsconnection","objects");
x.t("tibems_getreconnectattemptcount","page");
x.t("returning","tibems-status");
x.t("limit","value");
x.t("limit","declaration");
x.t("parameters","parameter");
x.t("parameters","tibco");
x.t("attempts","limit");
x.t("attempt","reconnect");
x.t("functions","tibems_setreconnectattemptcount");
x.t("minimum","value");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("purpose","modify");
x.t("tibems_int","count");
x.t("client","tibemsconnection");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("failure","parameters");
x.t("value","count");
x.t("value","default");
x.t("value","tibems_getreconnectattemptcount");
x.t("value","minimum");
x.t("declaration","tibems_status");
x.t("tibems_setreconnectattemptcount","function");
x.t("tibems_setreconnectattemptcount","tibems_int");
x.t("tibems_setreconnectattemptcount","tibco");
x.t("tibems_setreconnectattemptcount","tibems_setreconnectattemptcount");
x.t("tibems_setreconnectattemptcount","using");
x.t("remarks","setting");
x.t("page","388");
x.t("reconnection","attempts");
x.t("reconnection","failure");
x.t("utility","functions");
x.t("call","tibems_setreconnectattemptcount");
x.t("call","call");
x.t("service","user\u2019s");
x.t("using","value");
x.t("setting","reconnection");
x.t("setting","governs");
x.t("modify","reconnection");
x.t("governs","client");
x.t("server","network");
x.t("user\u2019s","guide");
}
